Sets the initial size of the collapse data structures when collapsing on a numeric field only

- « SolrCollapseFunction::setMax

- SolrCollapseFunction::setNullPolicy »

- PHP Manual
- SolrCollapseFunction
- Sets the initial size of the collapse data structures when collapsing on a numeric field only

# SolrCollapseFunction::setMin

(PECL solr >= 2.2.0)

SolrCollapseFunction::setMin — Sets the initial size of the collapse data structures when collapsing on a numeric field only

### Description

public SolrCollapseFunction::setMin(string `$min`): SolrCollapseFunction

Sets the initial size of the collapse data structures when collapsing on a numeric field only

### Parameters

`min`

### Return Values

SolrCollapseFunction